Source

eyeD3 / dev-requirements-26.txt

The branch 'stable' does not exist.
Full commit
1
2
3
4
5
6
7
8
paver==1.2.1
nose
coverage
unittest2
cogapp
tox
argparse
ordereddict